* {
    box-sizing: border-box;
}

body {
    margin: 0;
    border: 0;
    font-family: RidleyGrotesk-Regular;
}

@font-face {
    font-family: 'RidleyGrotesk-Black';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Black.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-BlackItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-BlackItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Bold';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Bold.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-BoldItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-BoldItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-ExtraBold';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-ExtraBold.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-ExtraBoldItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-ExtraBoldItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Italic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Italic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Light';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Light.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-LightItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-LightItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Medium';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Medium.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-MediumItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-MediumItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Regular';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Regular.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-SemiBold';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-SemiBold.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-SemiBoldItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-SemiBoldItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-Thin';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-Thin.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-ThinItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-ThinItalic.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-UltraLight';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-UltraLight.otf');
}

@font-face {
    font-family: 'RidleyGrotesk-UltraLightItalic';
    src: url('http://www.gagacafe.com/template/pc/skin//font/RidleyGrotesk-UltraLightItalic.otf');
}

dl,
dd,
ul,
li,
p {
    margin: 0;
    padding: 0;
    list-style: none;
    letter-spacing: 0;
}

a {
    color: #000;
    text-decoration: none;
}

button {
    outline: none;
}

img {
    max-width: 100%;
    object-fit: none;
}

input:focus {
    outline: none;
}

select:focus {
    outline: none;
}

::-webkit-scrollbar {
    width: 0;
}


.spinner {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 1111;
    overflow: hidden;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
}

.border-radius {
    border-radius: 100%;
}


.header {
    width: 100vw;
    height: 0vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
    background-size: cover;
}

.copy {
    text-align: center;
    color: #ffffff;
}

.copy a {
    color: #fff;
}

.nav {
    display: flex;
    justify-content: space-evenly;
    padding-right: 5%;
    font-family: RidleyGrotesk-semibold;
}

.nav li a {
    color: #ffffff;
    text-shadow: 2px 1px 0px #000000;
}

.nav li a span {
    font-size: 2.1vw;
    line-height: 60px;
}

.nav li dl {
    padding-top: 20px;
    height: 0;
    overflow: hidden;
    transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
}

.nav li dd {
    margin-top: 20px;
}

.nav li:hover dl {
    height: 120px;
}

#nav-btn {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    height: 60px;
    line-height: 60px;
    width: 60px;
    border: none;
    font-size: 68px;
    color: #fff;
    position: fixed;
    top: 4vh;
    right: 2%;
    z-index: 111;
}

.lang {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    height: 40px;
    line-height: 40px;
    width: 40px;
    border: none;
    font-size: .9rem;
    color: #fff;
    position: fixed;
    top: 9vh;
    right: 2%;
    z-index: 111;
    text-align: center;
}

.h-about {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 84vw;
    height: 100vh;
    padding: 10vh 0;
    overflow: hidden;
}

.h-about-img {
    width: 40%;
    object-fit: cover;
}

.h-about-txt {
    width: 53%;
}

.h-about-txt h1 {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 30pt;
}

.h-about-txt a {
    font-size: 14pt;
}

.h-product {
    width: 100%;
    height: 100vh;
    padding: 5vh;
    text-align: center;
    background: #f9f9f9;
    overflow: hidden;
}

.h-product .h2 {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 28pt;
    line-height: 50pt;
}

.h-product .h1 {
    font-size: 32pt;
    line-height: 55pt;
    font-weight: bold;
}

.h-product-scr {
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto;
}

.h-product-list {
    display: flex;
    flex-flow: nowrap;
    flex-direction: row;
    width: max-content;
    height: 70vh;

}

.h-product-scr::-webkit-scrollbar-track {
    background-image: linear-gradient(0deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 0%) 33%, #d6d6d6 50%, rgb(0 0 0 / 0%) 66%, #ffffff00 100%);
}

.h-product-scr::-webkit-scrollbar {
    height: 4px;
}

.h-product-scr::-webkit-scrollbar-thumb {
    background-color: #000;
}

.h-product-list li {
    width: 27vw;
    margin: 40px;
    padding: 30px 0;
    background: #ffffff;
    overflow: hidden;
}

.h-product-list li .t {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 18pt;
    line-height: 42pt;
}

.h-product-list li .p {
    font-size: 18pt;
    line-height: 42pt;
}

.h-product-list li img {
    object-fit: cover;
    width: 70%;
}

.h-store {
    width: 100%;
    height: 100vh;
    padding: 5vh 0;
    text-align: center;
}

.h-store .h2 {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 28pt;
    line-height: 50pt;
}

.h-store .h1 {
    font-size: 32pt;
    line-height: 55pt;
    font-weight: bold;
}

.h-store img {
    width: 100%;
    margin-top: 40px;
}


.about {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about-img {
    height: 100vh;
    object-fit: cover;
}

.about-txt {
    width: 100%;
    padding-left: 5%;
    padding-right: 12%;
}

.list-paddingleft-2 li {
    width: 39%;
    max-width: 320px;
    margin: 2vh 5%;
    display: inline-block;
}

.list-paddingleft-2 li img {
    object-fit: cover;
}


.contact {
    background: #f0f0f0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.contact li {
    text-align: center;
}

.contact li img {
    max-width: 68px;
    max-height: 68px;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
}

.contact-wx,
.contact-xcx {
    background: #f0f0f0;
    width: 100vw;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.contact-wx img,
.contact-xcx img {
    width: 400px;
    margin-bottom: 32px;
    object-fit: fill;
}



.life {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

.life-img {
    height: 100vh;
    object-fit: cover;
}

.life-txt {
    width: 50%;
    margin-right: 4%;
}

.life-txt .h1,
.lifes-txt .h1 {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 32pt;
    line-height: 60pt;
}

.lifes {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    height: 100vh;
    overflow: hidden;
}

.lifes-img {
    /*width: 50%;*/
    height: 100vh;
    object-fit: cover;
}

.lifes-txt {
    width: 100%;
    margin: 0 4%;
}

.lifes-txt a {
    line-height: 7;
}

.main-life .section:nth-child(odd) .lifes {
    flex-direction: row-reverse;
}

.lifes-txt p,
.life-txt p {
    line-height: 32px;
    padding-top: 20pt;
    font-family: RidleyGrotesk-Regular;
}

.lifes-list {
    width: 80%;
    max-width: 1520px;
    margin: 0 auto;
}

.lifes-list-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    padding: 30px;
}

.lifes-list-return {
    position: absolute;
    left: 10%;
}

.lifes-list li {
    display: inline-block;
    width: calc(16vw + 4px);
    margin: 2%;
    font-size: 0.9vw;
}

.lifes-list li img {
    object-fit: cover;
    width: calc(16vw + 4px);
    height: calc(16vw + 4px);
}


.lifes-view {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

.lifes-view-img {
    width: 100%;
    object-fit: cover;
}

.lifes-view-txt {
    min-width: 30%;
    margin: 0 4%;
}

.lifes-view-return {
    position: absolute;
    left: 4%;
    top: 4%;
    z-index: 6;
}

.main-about .section {
    background: #f0f0f0;
}


.store {
    width: 80%;
    max-width: 1520px;
    margin: 0 auto;
}

.store-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    padding: 60px 0 30px;
    font-family: RidleyGrotesk-SemiBold;
}

.store-sub {
    width: 80%;
    max-width: 1200pt;
    margin: 0 auto 60px;
    font-family: RidleyGrotesk-Regular;
    font-size: 10pt;
    line-height: 30pt;
}

.store h2 {
    text-align: center;
    font-size: 28pt;
}

.store li {
    display: inline-block;
    width: calc(21% - 4px);
    margin: 2%;
}

.store li p {
    line-height: 30pt;
}

.store li img {
    object-fit: cover;
    width: calc(16vw + 4px);
    height: calc(16vw + 4px);
}

.store-view-img {
    width: 100%;
    height: 100%;
}


.menu-list {
    width: 80%;
    max-width: 1520px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
}

.menu-list li {
    width: 21%;
    margin: 2%;
}

.menu-list li span {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 40px;
    line-height: 60px;
}

.menu-list li p {
    font-size: 12px;
    line-height: 28px;
}

.menu-list li img {
    object-fit: cover;
}


.menu-title {
    background: #fff;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    padding: 30px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
    position: fixed;
    width: 100%;
}

.menu-view-return {
    position: absolute;
    left: 10%;
}

.menu-con {
    background: #fff;
    width: 80%;
    max-width: 1540px;
    margin: 0 auto;
    padding: 30px 60px;
    height: calc(100vh - 100px);
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto;
}

.menu-con img {
    object-fit: cover;
}

.menu-con::-webkit-scrollbar {
    width: 6px;
    height: 10px;
}

.menu-con::-webkit-scrollbar-thumb {
    background-color: #999;
    background-clip: padding-box;
    min-height: 20px;
}

.menu-con::-webkit-scrollbar-track {
    background-color: #f5f5f5;
}

.h100 {
    height: 100px;
}


.gaga-list {
    position: relative;
}

.gaga-list li {
    width: 100%;
    height: 100vh;
    position: relative;
}

.gaga-list li img {
    width: 100%;
}

.gaga-list p {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 2vw;
    background: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    z-index: 1;
}

.gaga-list p strong {
    font-size: 24px;
    line-height: 36px;
}

.gaga-list li .js-down1 {
    position: absolute;
    bottom: 3%;
    left: calc(50% - 30px);
    display: block;
    width: 60px;
}

.gaga-list:last-child li .js-down1 {
    display: none;
}

.gaga-list li .js-down1 img {
    animation: jsdown 2s cubic-bezier(0, 0, 0.24, 1.21) infinite;
}

@keyframes jsdown {

    0%,
    100% {
        transform: none;
    }

    50% {
        transform: translateY(20%);
    }
}